@echo off
if .%1 == .c: goto install
if .%1 == .C: goto install
if .%1 == .d: goto install
if .%1 == .D: goto install
if .%1 == .e: goto install
if .%1 == .E: goto install
if .%1 == .f: goto install
if .%1 == .F: goto install
if .%1 == .g: goto install
if .%1 == .G: goto install
goto error
:install
mkdir %1\dragon
arj x -vv drsphere.arj %1\dragon
goto installed

:error
echo Installation error
echo Please enter the destination drive
echo Example: install c:
goto exit
:installed
%1
CD \DRAGON
CLS
echo Type DRAGON to start DRAGONSPHERE from MICROPROSE
echo Thanx for useing a TRSI release !!!
:exit

